





/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */


/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */


#news_aktual_scroll-flexcroll-hscroller {
width: 741px;
height: 9px;
background: url(../../../../../bitrix/templates/proff1/js/flexscroll/news_aktual_slide_bg.png);
position: relative;
top: -2px;
/*  Enable following line if you want to keep the scrollbase visible at all times
visibility: visible !important; 
*/
}

#news_aktual_scroll-flexcroll-hscroller .flexcroll-scrollbar {
height: 5px; /* This initial size is later set by fleXcroll, unless forced by user */
width: 27px !important; 
background: url(../../../../../bitrix/templates/proff1/js/flexscroll/news_aktual_slide_btn.png) no-repeat;
position: absolute; /* position needs to be absolute */
top: 2px
}

.mcontentwrapper {
height: 85px !important
}